# $k Returns the COLOR mIRC control character
Usage
    $k(<foreground>[,<background>])
    $k
Description
Returns the COLOR mIRC control character (Qt::CTRL+K). If <foreground> and <background> are passed, a standard mIRC color escape is returned.
Syntax Specification
    <string> $k(<foreground:integer>[,<background:integer>])
    <string> $k
See also
$b

Index, Functions

KVIrc 3.4.2 Documentation
Generated by ports-i386 at Sun Mar 7 07:08:54 2010